arch: {
    x86_64: {
        rustlibs: ["libx86_64_rust"],
    },
    arm64: {
        rustlibs: ["libaarch64"],
    },
    riscv64: {
        rustlibs: ["libriscv64"],
    },
},
target: {
    host: {
        strip: {
            keep_symbols_and_debug_frame: true,
        },
    },
    android: {
        shared_libs: [
            "libprocessgroup",
        ],
    },
    host_linux: {
        shared_libs: [
            "libprocessgroup",
        ],
    },
},
ld_flags: [
    "-Wl,--rpath,\\$$ORIGIN",
    "-Wl,--rpath,\\$$ORIGIN/../../lib64",
]
